{
    "Name": "[Image filter] Bilinear Plus",
    "Author": "Mr_KrzYch00",
    "Description": "Original scripts provided by nanopi. This pack was released by Mr_KrzYch00.\n\nTerraria 1.4.3.6 textures ran through the Bilinear Plus image filter.\n\nVBA's bilinear plus filter.",
    "Version": {
        "major": 1,
        "minor": 3
    }
}